Bug 719675 - alt-f2 dialog is broken in Shell 3.1.3
alt-f2 dialog is broken in Shell 3.1.3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-07 12:14 EDT by Adam Williamson
Modified: 2014-12-05 10:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-05 10:19:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-07-07 12:14:21 EDT
In current Rawhide (Shell 3.1.3), the alt-f2 run dialog is broken: anything you enter comes up as "command not found".

(Also, I was just testing to see what would happen if I specified an explicit path, and that's fun: I entered '/usr/bin/gnome-terminal' , and it got stuck with the 'Please enter a command:' dialog displayed and the rest of the interface part-greyed-out...)
Comment 1 Jeremy Bicha 2011-08-05 16:10:50 EDT
Reported at https://bugzilla.gnome.org/show_bug.cgi?id=656054

Confirmed with version 3.1.3 and 3.1.4 on Ubuntu development & Fedora 16.
Comment 2 Fedora End Of Life 2013-04-03 12:37:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Ryan Lerch 2014-12-05 10:19:40 EST
Closing this one, as the alt+f2 run dialog works correctly in current versions of Fedora.

Note You need to log in before you can comment on or make changes to this bug.